.sopratitolo {font-family: 'Montserrat' ,sans-serif;font-weight: 700;color: #095385;letter-spacing: 2px;text-transform: uppercase;font-size: 14px;margin-bottom: 25px;}

.line_postuma {border-top: 1px solid rgba(120, 125, 120, 0.3);margin-bottom: 20px;margin-top: 20px;}

.titolo-serif {font-size: 4vmin;font-family: 'Old Standard TT', serif;font-weight: 200;color: #787d78;}

.img-fluid {mix-blend-mode: multiply;}

.img-prodotto {width: 100%;height: auto;}

.bg-grey{padding-bottom: 0 !important;overflow: hidden;}

.main_container{padding-top: 5em !important;padding-bottom: 5em !important;margin-bottom: 0 !important;margin-top: 0 !important;}